<?php
/*
Template Name: Home Argento
*/

get_header(); ?>

<?php $args = array(
	'sort_order' => 'asc',
	'sort_column' => 'menu_order',
	'hierarchical' => 1,
	'child_of' => 7,
	'parent' => 7,
	'post_type' => 'page',
	'post_status' => 'publish'
);
$pages = get_pages($args);
?>

<div class="container">
		<div class="row">
				<div class="col-md-12">
						<div class="trail">
								<div class="trail-header">
										<h2 class="trail-header-title">Cursos</h2>
										<!-- <p class="trail-header-desc"><?php echo count($pages); ?> Cursos</p> -->
										<?php if (count($pages) > 4): ?>
										<div class="trail-header-menu">
												<button class="trail-header-btn trail-header-btn-open js-trail-open is-active">Ver todos</button><button class="trail-header-btn trail-header-btn-close js-trail-close">Fechar</button>
										</div>
										<?php endif; ?>
								</div>



								<div class="trail-courses">
									<?php foreach ($pages as $page) : ?>
										<div class="trail-course">
												<div class="trail-course-box">
														<div class="trail-course-media">
																<?php $hasPostThumbnail = has_post_thumbnail(); ?>
																<?php $thePostThumbnail = the_post_thumbnail(); ?>
																<?php $defaultThumbnail = '/wp-content/themes/argento/img/default-image.jpg'; ?>
																<?php $postThumbnail = $hasPostThumbnail ? $thePostThumbnail : $defaultThumbnail; ?>
																
																<img src="<?php echo $postThumbnail; ?>" alt="<?php echo $page->post_name ?>" title="<?php echo $page->post_title; ?>" class="trail-course-img">
																<div class="trail-course-hover">
																		<!--<p class="trail-course-hover-info">
																				Paulista • <?php echo get_field( 'inicio', $page->ID ); ?><br>
																		</p>-->
																		<p>
																				<!--<a href="<?php echo get_permalink($page->ID); ?>" class="trail-course-hover-more">Ver cronograma</a>-->
																				<a href="<?php echo get_permalink($page->ID); ?>" class="trail-course-hover-btn">Veja os cursos</a>
																		</p>
																</div>
														</div>
														<p class="trail-course-info">
																<span class="trail-course-title"><?php echo $page->post_title; ?></span>
														</p>
												</div>
										</div>
									<?php endforeach; ?>
								</div>
						</div>
				</div>
		</div>
</div>
<!--<div class="section-testimonials">
		<div class="container">
				<div class="row">
						<div class="testimonials">
							<div class="testimonial-slider">
									<div class="testimonial-photo">
										<img src="https://lh6.googleusercontent.com/-BFg8bXQKTeM/AAAAAAAAAAI/AAAAAAAAB9c/xv11_lQXW1M/photo.jpg" alt="">
									</div>
									<span class="testimonial-title">E.E. PROFª MARIA EUNICE M.FERREIRA</span>
									<p>A Equipe Gestora, logo no início do curso, percebeu que a construção de um Projeto Político Pedagógico bem elaborado, construção com a participaçãoo coletiva, envolvendo toda a comunidade escolar seria a solução para muitos problemas de gestão existentes na Escola.</p>
									<span class="testimonial-author">Mariana Pacheco - Diretora de Ensino</span>
							</div>
							<div class="testimonial-slider">
									<div class="testimonial-photo">
										<img src="https://pbs.twimg.com/profile_images/655652623391981569/G1krPHoh_400x400.png" alt="">
									</div>
									<span class="testimonial-title">E.E. Profº Alberto Bacan</span>
									<p>A Equipe Gestora, logo no início do curso, percebeu que a construção de um Projeto Político Pedagógico bem elaborado, construção com a participaçãoo coletiva, envolvendo toda a comunidade escolar seria a solução para muitos problemas de gestão existentes na Escola.</p>
									<span class="testimonial-author">Carlos Carvalho - Coordenador de Ensino</span>
							</div>
						</div>
				</div>
		</div>
</div>-->
<div class="section-paths">
		<div class="container">
				<div class="row">
						<div class="col-md-4">
								<div class="row">
										<div class="col-xs-8 col-xs-offset-2">
												<a href="/cursos">
													<svg class="path-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 472.118 472.118" style="enable-background:new 0 0 472.118 472.118;" xml:space="preserve" width="140px" height="140px">
													<g>
														<path d="M467.118,356.208h-18.351v-39.512h13.78c2.761,0,5-2.239,5-5v-49.513c0-2.761-2.239-5-5-5h-3.972   c6.02-15.263,4.806-32.645-3.657-47.044c-0.744-1.266-2.019-2.143-3.465-2.395c-0.283-0.049-0.57-0.074-0.857-0.074H296.937   c-2.761,0-5,2.239-5,5s2.239,5,5,5h4.667c6.264,12.412,6.262,27.099-0.007,39.512h-4.66c-2.761,0-5,2.239-5,5s2.239,5,5,5h6.951   v39.513h-13.78c-2.761,0-5,2.239-5,5v44.512h-12.551V71.911c0-2.761-2.239-5-5-5h-28.69h-28.69c-2.761,0-5,2.239-5,5v284.297   h-9.346v-201.47c0-2.761-2.239-5-5-5H123.82c-2.761,0-5,2.239-5,5v201.47h-8.711V71.911c0-2.761-2.239-5-5-5h-82.04   c-2.761,0-5,2.239-5,5v284.297H5c-2.761,0-5,2.239-5,5v38.998c0,2.761,2.239,5,5,5h462.118c2.761,0,5-2.239,5-5v-38.998   C472.118,358.447,469.879,356.208,467.118,356.208z M438.767,340.029H295.108v-7.154h143.659V340.029z M431.976,267.183v39.513   H339.46v-39.513H431.976z M457.547,306.696h-15.571v-39.513h15.571V306.696z M312.543,257.183c0.936-2.373,1.701-4.796,2.287-7.252   h135.685c-0.737,2.478-1.696,4.906-2.881,7.252H312.543z M316.239,234.927h136.026c0.095,1.667,0.094,3.337-0.001,5.004H316.238   C316.316,238.264,316.316,236.595,316.239,234.927z M447.641,217.671c1.185,2.347,2.143,4.777,2.879,7.256H314.835   c-0.585-2.458-1.35-4.882-2.286-7.256H447.641z M313.888,267.183h15.572v39.513h-15.572V267.183z M438.767,316.696v6.179H295.108   v-6.179H438.767z M295.108,350.029h143.659v6.179H295.108V350.029z M243.867,147.219h18.69v208.989h-18.69V147.219z    M262.557,118.538h-18.69v-8.681h18.69V118.538z M233.867,118.538h-18.69v-8.681h18.69V118.538z M233.867,128.538v8.681h-18.69   v-8.681H233.867z M243.867,128.538h18.69v8.681h-18.69V128.538z M262.557,99.857h-18.69V76.911h18.69V99.857z M233.867,76.911   v22.945h-18.69V76.911H233.867z M215.177,147.219h18.69v208.989h-18.69V147.219z M185.831,190.601H128.82v-4.394h57.011V190.601z    M185.831,200.601v114.745H128.82V200.601H185.831z M185.831,325.345v4.394H128.82v-4.394H185.831z M185.831,159.738v16.469H128.82   v-16.469H185.831z M128.82,339.739h57.011v16.469H128.82V339.739z M100.109,332.466h-72.04V100.654h72.04V332.466z M100.109,76.911   v13.742h-72.04V76.911H100.109z M28.069,342.466h72.04v13.742h-72.04V342.466z M462.118,395.206H10v-28.998h452.118V395.206z" fill="#874487"/>
														<path d="M42.979,125.21H85.2c2.761,0,5-2.239,5-5s-2.239-5-5-5H42.979c-2.761,0-5,2.239-5,5S40.217,125.21,42.979,125.21z" fill="#874487"/>
														<path d="M42.979,141.522H85.2c2.761,0,5-2.239,5-5s-2.239-5-5-5H42.979c-2.761,0-5,2.239-5,5S40.217,141.522,42.979,141.522z" fill="#874487"/>
														<path d="M85.2,311.922H42.979c-2.761,0-5,2.239-5,5s2.239,5,5,5H85.2c2.761,0,5-2.239,5-5S87.961,311.922,85.2,311.922z" fill="#874487"/>
														<path d="M148.209,303.275c2.761,0,5-2.239,5-5v-80.604c0-2.761-2.239-5-5-5s-5,2.239-5,5v80.604   C143.209,301.036,145.448,303.275,148.209,303.275z" fill="#874487"/>
														<path d="M166.441,303.275c2.761,0,5-2.239,5-5v-80.604c0-2.761-2.239-5-5-5s-5,2.239-5,5v80.604   C161.441,301.036,163.68,303.275,166.441,303.275z" fill="#874487"/>
														<path d="M357.83,300.856h55.775c2.761,0,5-2.239,5-5v-17.833c0-2.761-2.239-5-5-5H357.83c-2.761,0-5,2.239-5,5v17.833   C352.83,298.617,355.069,300.856,357.83,300.856z M362.83,283.023h45.775v7.833H362.83V283.023z" fill="#874487"/>
													</g>
													</svg>
													<h2 class="path-title">Cursos</h2>
													<p class="path-description">
														Saiba mais sobre os cursos oferecidos pela Argento.
													</p>
												</a>
										</div>
								</div>
						</div>
						<div class="col-md-4">
								<div class="row">
										<div class="col-xs-8 col-xs-offset-2">
												<a href="/artigos">
													<svg class="path-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 436 436" style="enable-background:new 0 0 436 436;" xml:space="preserve" width="140px" height="140px">
													<g>
														<path d="M145.871,131.899l31.447,12.127l-0.851,6.743c-0.462,3.632,1.308,7.17,4.516,9.045c6.812,4.212,27.32,14.072,33.898,15.682   c1.157,0.318,2.345,0.477,3.533,0.477s2.376-0.159,3.533-0.477c6.574-1.608,27.085-11.468,33.9-15.683   c3.209-1.875,4.979-5.414,4.517-9.042l-0.891-7.051l30.657-11.822c2.008-0.774,3.295-2.746,3.196-4.895   c-0.099-2.15-1.562-3.995-3.632-4.581l-70.331-19.915c-0.891-0.252-1.834-0.252-2.725,0l-70.33,19.915   c-2.07,0.586-3.533,2.432-3.632,4.581S143.863,131.125,145.871,131.899z M250.368,151.444c-6.675,4.07-25.876,13.177-30.829,14.347   c-0.073,0.017-0.145,0.036-0.216,0.056c-0.587,0.167-1.232,0.167-1.819,0c-0.071-0.02-0.143-0.039-0.215-0.056   c-4.956-1.172-24.155-10.278-30.828-14.347l0.468-3.711l29.272,11.288c0.579,0.223,1.189,0.335,1.799,0.335s1.22-0.112,1.799-0.335   l30.063-11.593L250.368,151.444z M218,112.517l54.547,15.445L218,148.997l-54.547-21.035L218,112.517z" fill="#874487"/>
														<path d="M431,79H5c-2.761,0-5,2.239-5,5v268c0,2.761,2.239,5,5,5h426c2.761,0,5-2.239,5-5V84C436,81.239,433.761,79,431,79z    M426,347H10V89h416V347z" fill="#874487"/>
														<path d="M35,119h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5H35c-2.761,0-5,2.239-5,5S32.239,119,35,119z" fill="#874487"/>
														<path d="M35,139.6h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5H35c-2.761,0-5,2.239-5,5S32.239,139.6,35,139.6z" fill="#874487"/>
														<path d="M35,160.2h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5H35c-2.761,0-5,2.239-5,5S32.239,160.2,35,160.2z" fill="#874487"/>
														<path d="M35,180.8h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5H35c-2.761,0-5,2.239-5,5S32.239,180.8,35,180.8z" fill="#874487"/>
														<path d="M35,242.6h65.968c2.761,0,5-2.239,5-5v-41.2c0-2.761-2.239-5-5-5H35c-2.761,0-5,2.239-5,5v41.2   C30,240.361,32.239,242.6,35,242.6z M40,201.4h55.968v31.2H40V201.4z" fill="#874487"/>
														<path d="M35,263.2h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5H35c-2.761,0-5,2.239-5,5S32.239,263.2,35,263.2z" fill="#874487"/>
														<path d="M35,283.8h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5H35c-2.761,0-5,2.239-5,5S32.239,283.8,35,283.8z" fill="#874487"/>
														<path d="M35,304.4h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5H35c-2.761,0-5,2.239-5,5S32.239,304.4,35,304.4z" fill="#874487"/>
														<path d="M35,325h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5H35c-2.761,0-5,2.239-5,5S32.239,325,35,325z" fill="#874487"/>
														<path d="M134.344,201.4h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S131.583,201.4,134.344,201.4z" fill="#874487"/>
														<path d="M134.344,222h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S131.583,222,134.344,222z" fill="#874487"/>
														<path d="M134.344,242.6h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S131.583,242.6,134.344,242.6z" fill="#874487"/>
														<path d="M134.344,263.2h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S131.583,263.2,134.344,263.2z" fill="#874487"/>
														<path d="M134.344,283.8h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S131.583,283.8,134.344,283.8z" fill="#874487"/>
														<path d="M134.344,304.4h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S131.583,304.4,134.344,304.4z" fill="#874487"/>
														<path d="M134.344,325h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S131.583,325,134.344,325z" fill="#874487"/>
														<path d="M228.688,196.4c0,2.761,2.239,5,5,5h65.968c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968   C230.926,191.4,228.688,193.639,228.688,196.4z" fill="#874487"/>
														<path d="M299.656,212h-65.968c-2.761,0-5,2.239-5,5s2.239,5,5,5h65.968c2.761,0,5-2.239,5-5S302.417,212,299.656,212z" fill="#874487"/>
														<path d="M299.656,232.6h-65.968c-2.761,0-5,2.239-5,5s2.239,5,5,5h65.968c2.761,0,5-2.239,5-5S302.417,232.6,299.656,232.6z" fill="#874487"/>
														<path d="M299.656,253.2h-65.968c-2.761,0-5,2.239-5,5s2.239,5,5,5h65.968c2.761,0,5-2.239,5-5S302.417,253.2,299.656,253.2z" fill="#874487"/>
														<path d="M299.656,273.8h-65.968c-2.761,0-5,2.239-5,5s2.239,5,5,5h65.968c2.761,0,5-2.239,5-5S302.417,273.8,299.656,273.8z" fill="#874487"/>
														<path d="M299.656,294.4h-65.968c-2.761,0-5,2.239-5,5s2.239,5,5,5h65.968c2.761,0,5-2.239,5-5S302.417,294.4,299.656,294.4z" fill="#874487"/>
														<path d="M299.656,315h-65.968c-2.761,0-5,2.239-5,5s2.239,5,5,5h65.968c2.761,0,5-2.239,5-5S302.417,315,299.656,315z" fill="#874487"/>
														<path d="M333.032,119H399c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S330.271,119,333.032,119z" fill="#874487"/>
														<path d="M333.032,139.6H399c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S330.271,139.6,333.032,139.6z" fill="#874487"/>
														<path d="M333.032,160.2H399c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S330.271,160.2,333.032,160.2z" fill="#874487"/>
														<path d="M333.032,180.8H399c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S330.271,180.8,333.032,180.8z" fill="#874487"/>
														<path d="M333.032,201.4H399c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S330.271,201.4,333.032,201.4z" fill="#874487"/>
														<path d="M333.032,222H399c2.761,0,5-2.239,5-5s-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5S330.271,222,333.032,222z" fill="#874487"/>
														<path d="M333.032,325H399c2.761,0,5-2.239,5-5v-82.4c0-2.761-2.239-5-5-5h-65.968c-2.761,0-5,2.239-5,5V320   C328.032,322.761,330.271,325,333.032,325z M338.032,242.6H394V315h-55.968V242.6z" fill="#874487"/>
													</g>
													</svg>
													<h2 class="path-title">Artigos</h2>
													<p class="path-description">
														A visão dos formadores da Argento sobre temas vivenciados na escola.
													</p>
												</a>
										</div>
								</div>
						</div>
						<div class="col-md-4">
								<div class="row">
										<div class="col-xs-8 col-xs-offset-2">
												<a href="/manifesto">
													<svg class="path-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 442 442" style="enable-background:new 0 0 442 442;" xml:space="preserve" width="140px" height="140px">
													<g>
														<path d="M179.046,93.365h84.845c2.761,0,5-2.239,5-5s-2.239-5-5-5h-84.845c-2.761,0-5,2.239-5,5S176.285,93.365,179.046,93.365z" fill="#874487"/>
														<path d="M122.977,120.046H319.96c2.761,0,5-2.239,5-5s-2.239-5-5-5H122.977c-2.761,0-5,2.239-5,5S120.215,120.046,122.977,120.046z   " fill="#874487"/>
														<path d="M122.977,146.728H319.96c2.761,0,5-2.239,5-5s-2.239-5-5-5H122.977c-2.761,0-5,2.239-5,5S120.215,146.728,122.977,146.728z   " fill="#874487"/>
														<path d="M122.977,173.409H319.96c2.761,0,5-2.239,5-5s-2.239-5-5-5H122.977c-2.761,0-5,2.239-5,5S120.215,173.409,122.977,173.409z   " fill="#874487"/>
														<path d="M122.977,200.091H319.96c2.761,0,5-2.239,5-5s-2.239-5-5-5H122.977c-2.761,0-5,2.239-5,5S120.215,200.091,122.977,200.091z   " fill="#874487"/>
														<path d="M122.977,226.772H319.96c2.761,0,5-2.239,5-5s-2.239-5-5-5H122.977c-2.761,0-5,2.239-5,5S120.215,226.772,122.977,226.772z   " fill="#874487"/>
														<path d="M122.977,253.454H319.96c2.761,0,5-2.239,5-5s-2.239-5-5-5H122.977c-2.761,0-5,2.239-5,5S120.215,253.454,122.977,253.454z   " fill="#874487"/>
														<path d="M122.977,280.135H319.96c2.761,0,5-2.239,5-5s-2.239-5-5-5H122.977c-2.761,0-5,2.239-5,5S120.215,280.135,122.977,280.135z   " fill="#874487"/>
														<path d="M122.977,306.816H319.96c2.761,0,5-2.239,5-5s-2.239-5-5-5H122.977c-2.761,0-5,2.239-5,5S120.215,306.816,122.977,306.816z   " fill="#874487"/>
														<path d="M232.008,323.498H122.977c-2.761,0-5,2.239-5,5s2.239,5,5,5h109.031c2.761,0,5-2.239,5-5S234.769,323.498,232.008,323.498z   " fill="#874487"/>
														<path d="M385.536,68.464l-67-67C317.598,0.527,316.326,0,315,0H60c-2.761,0-5,2.239-5,5v432c0,2.761,2.239,5,5,5h322   c2.761,0,5-2.239,5-5V72C387,70.674,386.473,69.402,385.536,68.464z M320,17.071L369.929,67H320V17.071z M65,432V10h245v62   c0,2.761,2.239,5,5,5h62v355H65z" fill="#874487"/>
														<path d="M329.39,357.142c-0.717-1.979-2.596-3.298-4.702-3.298s-3.985,1.319-4.702,3.298l-15.366,42.453   c-0.939,2.597,0.403,5.463,3,6.403c0.562,0.203,1.136,0.3,1.701,0.3c2.046,0,3.966-1.265,4.702-3.3l4.001-11.055h13.326   l4.001,11.055c0.94,2.596,3.805,3.938,6.403,3c2.597-0.94,3.939-3.807,3-6.403L329.39,357.142z M321.645,381.943l3.043-8.409   l3.044,8.409H321.645z" fill="#874487"/>
														<path d="M342.466,304.771l-83.996,83.996c-1.953,1.953-1.953,5.119,0,7.071c0.977,0.976,2.256,1.464,3.536,1.464   s2.559-0.488,3.536-1.464l83.996-83.996c1.953-1.953,1.953-5.119,0-7.071C347.584,302.819,344.419,302.819,342.466,304.771z" fill="#874487"/>
													</g>
													</svg>

													<h2 class="path-title">Manifesto Argento</h2>
													<p class="path-description">
														Documento de manifesto da Argento
													</p>
												</a>
										</div>
								</div>
						</div>
				</div>
		</div>
</div><!-- .section-paths -->

<?php
get_footer();
?>
